LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Classes | Modules
MacroExpander.idl File Reference

Go to the source code of this file.

## Classes
service | MacroExpander
| This meta service supports the XMacroExpander interface for expanding arbitrary macro expressions, i.e. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::util
| Miscellaneous interfaces for sorting, connecting objects etc.